Announcement

Collapse
No announcement yet.

C975 Fw Not Suported For Unlok

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • C975 Fw Not Suported For Unlok

    i resived new c975 for unlock to unlock it i using moto rocker 2.15
    soft prepar phone and then say unsuported fw for unlock
    this full backup :

    Link

    please chek this

  • #2
    firmware version?

    Comment


    • #3
      please upload to Link its better than rapidshare.. which was firmware version? did you tried with TP?..
      Don't do it if you don't know.. but..... Don't leave it until you know that...

      Comment


      • #4
        firmware version?
        boot loader:0.6.3.6
        R245_U_82.21.80I

        i dont trie withe tp
        Link

        Comment


        • #5
          80i supported frmware.. you tried version 2.14??
          Don't do it if you don't know.. but..... Don't leave it until you know that...

          Comment


          • #6
            do not trie with tp it will go dead an you will need smartclip to being it back up

            Comment


            • #7
              Originally posted by kingsat100 View Post
              do not trie with tp it will go dead an you will need smartclip to being it back up
              stop spam please.
              this phone and firmware is suported long time ago.
              use 2.13 or 2.14 rocker software and unlock your phone without TP.

              Comment


              • #8
                Originally posted by orbita View Post
                stop spam please.
                this phone and firmware is suported long time ago.
                use 2.13 or 2.14 rocker software and unlock your phone without TP.
                hello bro chek this
                tested withe 2.13and 2.14 and 2.15

                Comment


                • #9
                  now phone work?
                  use 2.13 version.
                  use unlock,not without TP function.
                  unlock work in 2 steps.
                  or make connect,and software downgrade boot.
                  after this make unlock.
                  not use 2.15 version.
                  exist bug in software with this phones.

                  Comment

                  Working...
                  X